/*
 Theme Name:   _tk-Child
 Description:  _tk Child Theme
 Author:       Yechiel B-Y
 Author URI:   https://www.linkedin.com/in/yechiel-bar-yehuda-853ab950/
 Template:     _tk
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  _tk-child

 color: #d6c581
*/

body{
    font-family: 'Open Sans Hebrew', sans-serif;
    color:white;
    font-size: 16px;
    
    background: -moz-linear-gradient(45deg, #27252e 0%, #504B5E 25%, #3E3B4A 51%, #504B5E 75%, #27252e 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #27252e), color-stop(25%, #504B5E), color-stop(51%, #3E3B4A), color-stop(75%, #504B5E), color-stop(100%, #27252e)); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, #27252e 0%, #504B5E 25%, #3E3B4A 51%, #504B5E 75%, #27252e 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, #27252e 0%, #504B5E 25%, #3E3B4A 51%, #504B5E 75%, #27252e 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, #27252e 0%, #504B5E 25%, #3E3B4A 51%, #504B5E 75%, #27252e 100%); /* ie10+ */
    background: linear-gradient(45deg, #27252e 0%, #504B5E 25%, #3E3B4A 51%, #504B5E 75%, #27252e 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27252e', endColorstr='#27252e',GradientType=1 ); /* ie6-9 */
}
/* .onepage-wrapper{
    padding-top: 52px !important;
} */
a:focus,
div:focus,
img:focus,
span:focus,
button:focus{
    outline: none;
}
/* =========================== */
/*  Template Name: Home Page:  */
/* =========================== */

.page-template-home-page .main-content-inner {
    position: relative;
    padding: 0;
    margin: 0;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin: 0; 
    border: none;
}

.page-template-home-page  .main-text{
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    font-size: 32px;
    /* font-weight: 600; */
    color: #d6c581;
    /* text-shadow: 2px -2px 8px #27252e; */
    z-index: 10;
    text-align: center;
    background-color: #2a2832b8;
}
.page-template-home-page  .main-text p{
	margin: 10px;
}

.home-slider .slick-slide img {
    display: block;
    width: 100vw;
    height: calc(100vh - 52px);
    object-fit: cover;
    /* object-position: top left; */
    object-position: center;
}
.happy-customer .slick-slide img {
    border-radius: 50px;
    padding: 10px;
}
.logged-in.admin-bar .home-slider .slick-slide img{
    height: calc(100vh - 52px - 32px);
}
@media (max-width: 767px) and (max-height: 460px) {
    .home-slider .slick-slide img {
        min-height: calc(100vh - 52px);
    }
}

.home-slider .image{
    position: relative;
}
.home-slider .image a{
    position: absolute;
    right: 5%; 
    bottom: 45px;
    color: black;
    font-size: 28px;
    border: 2px solid black;
    padding: 10px 35px;
    text-decoration: none;
    background-color : rgba(255, 255, 255, 0.5);
    text-shadow: 0 0 30px white;

    -webkit-transition: background-color ease-out 500ms;
    -moz-transition: background-color ease-out 500ms;
    -o-transition: background-color ease-out 500ms;
    transition: background-color ease-out 500ms;
}

.home-slider .image a:hover{
    background-color : white;
}
.home-slider .image .text {
    position: absolute;
    left: 5%;
    top: 5%;
    color: black;
    font-size: 24px;
    text-align: left;
        /* background: rgba(255, 255, 255, 0.25); */
    /* box-shadow: 0 0 8px 8px rgba(255, 255, 255, 0.25); */
    text-shadow: 0 0 30px white;
}
.home-slider .image .text * { margin: 0; }
.home-slider .image .text h1 { font-size: 48px; }
.home-slider .image .text h2 { font-size: 36px; }
.home-slider .image .text h3 { font-size: 28px; }
.home-slider .image .text h4 { font-size: 26px; }
.home-slider .image .text h5 { font-size: 20px; }
.home-slider .image .text h6 { font-size: 18px; }

/* h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.17em; }
h4 { font-size: 1.12em; }
h5 { font-size: .83em; }
h6 { font-size: .75em; } */

/* == slick-button == */
[dir='rtl'] .slick-prev {
    right: 50px;
    left: auto;
    width: auto;
    height: auto;
    z-index: 1;
}
[dir='rtl'] .happy-customer .slick-prev{
    right: -50px;
}
[dir='rtl'] .slick-next {
    right: auto;
    left: 50px;
    width: auto;
    height: auto;
    z-index: 1;
}
[dir='rtl'] .happy-customer .slick-next{
    left: -50px;
}
[dir='rtl'] .slick-prev:before {
    /* content: "«"; */
    content: "‹"; 
    color: #d6c581;
    font-size: 150px;
    line-height: 0;
    text-shadow: -4px 0px 12px rgba(255, 255, 255, 0.5);
}

[dir='rtl'] .slick-next:before {
    /* content: "»"; */
    content: "›"; 
    color: #d6c581;
    font-size: 150px;
    line-height: 0;
    text-shadow: 4px 0px 12px rgba(255, 255, 255, 0.5);
}
/* ========== */
/* == slick-dots == */
.home-slider.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.happy-customer.slick-dotted.slick-slider{
    margin-bottom: 50px;
}
.home-slider .slick-dots {
    left: 5%;
    bottom: 45px;
    text-align: left;
    width: auto;
}
.happy-customer .slick-dots{
    bottom: -50px;
}
.happy-customer .slick-dots li,
.home-slider .slick-dots li {
    margin: 0;
    width: 16px;
    height: 16px;
}
.happy-customer .slick-dots li button,
.home-slider .slick-dots li button {
    width: 16px;
    height: 16px;
    text-shadow: 2px 2px 8px #27252e
}
.happy-customer .slick-dots li button:before,
.home-slider .slick-dots li button:before {
    font-size: 14px;
    line-height: 16px;
    width: 16px;
    height: 16px;
    color: white;
    opacity: 0.75;
}
.happy-customer .slick-dots li button:hover:before,
.happy-customer .slick-dots li button:focus:before,
.happy-customer .slick-dots li.slick-active button:before,
.home-slider .slick-dots li button:hover:before,
.home-slider .slick-dots li button:focus:before ,
.home-slider .slick-dots li.slick-active button:before {
    color: #d6c581;
}

@media (max-width: 1400px) {
    .page-template-home-page  .main-text{
        font-size: 26px;
    }
	.home-slider .image a,
	.home-slider .slick-dots{
    	bottom: 45px;
	}
}
@media (max-width: 1200px) {
    .page-template-home-page  .main-text{
        font-size: 22px;
    }
	.home-slider .image a,
	.home-slider .slick-dots{
    	bottom: 45px;
	}
}
@media (max-width: 992px) {
    .page-template-home-page  .main-text{
        font-size: 16px;
    }
	.home-slider .image a,
	.home-slider .slick-dots{
    	bottom: 45px;
	}
}
/* ========== */
@media (max-width: 767px) {
    .page-template-home-page  .main-text{
        font-size: 14px;
    }
	.home-slider .image a,
	.home-slider .slick-dots{
    	bottom: 25px;
	}
    .page-template-home-page  .main-text p{
    	margin: 5px;
    }
    .home-slider .image a{
        font-size: 16px;
        padding: 10px 20px;
    }

    [dir='rtl'] .happy-customer  .slick-prev,
    [dir='rtl'] .home-slider  .slick-prev {
        right: 15px;
    }
    [dir='rtl'] .happy-customer  .slick-next,
    [dir='rtl'] .home-slider  .slick-next {
        left: 15px;
    }
    [dir='rtl'] .happy-customer  .slick-prev:before,
    [dir='rtl'] .home-slider  .slick-prev:before {
        font-size: 80px;
    }
    [dir='rtl'] .happy-customer  .slick-next:before,
    [dir='rtl'] .home-slider  .slick-next:before {
        font-size: 80px;
    }

    .home-slider .image .text {
        font-size: 18px;
    }
    .home-slider .image .text * { margin: 0; }
    .home-slider .image .text h1 { font-size: 36px; }
    .home-slider .image .text h2 { font-size: 28px; }
    .home-slider .image .text h3 { font-size: 22px; }
    .home-slider .image .text h4 { font-size: 20px; }
    .home-slider .image .text h5 { font-size: 16px; }
    .home-slider .image .text h6 { font-size: 14px; }

    /* h1 { font-size: 2em; }
    h2 { font-size: 1.5em; }
    h3 { font-size: 1.17em; }
    h4 { font-size: 1.12em; }
    h5 { font-size: .83em; }
    h6 { font-size: .75em; } */
}
@media (max-width: 480px) {
	.home-slider .image a,
	.home-slider .slick-dots{
    	bottom: 25px;
	}
}
/* =========================== */


/* =========================== */
/*  Template Page              */
/* =========================== */
.main-content-background{
    background-position: center;
    background-size: cover;
    height: calc(100vh - 52px);
    overflow: auto;
}
.logged-in.admin-bar .main-content-background{
    height: calc(100vh - 52px - 32px);
}
@media (max-width: 767px) and (max-height: 460px) {
    .main-content-background{
        min-height: calc(100vh - 52px);
    }
}
/* =========================== */


/* =========================== */
/*  Template Name: About Us    */
/* =========================== */
.category,
.page-template-contact_us,
.page-template-about_us,
.page-template-happy_clients,
.page-template-collectible_cars,
.page-template-our_deals,
.page-template-in_stock {
    color: white;
}
.category .container ,
.category .main-content-inner,
.page-template-contact_us .container ,
.page-template-contact_us .main-content-inner,
.page-template-about_us .container ,
.page-template-about_us .main-content-inner,
.page-template-happy_clients .container ,
.page-template-happy_clients .main-content-inner,
.page-template-collectible_cars .container,
.page-template-collectible_cars .main-content-inner,
.page-template-our_deals .container,
.page-template-our_deals .main-content-inner,
.page-template-in_stock .container,
.page-template-in_stock .main-content-inner{
    padding-bottom: 0;
}
.category .table,
.page-template-contact_us .table,
.page-template-about_us .table,
.home-page-scroll .table,
.page-template-happy_clients .table,
.page-template-collectible_cars .table,
.page-template-our_deals .table,
.page-template-in_stock .table{
    display: table;
    table-layout: fixed;
    height: calc(100vh - 52px);
    overflow: auto;
    margin: 0;
}
.logged-in.admin-bar.category .table,
.logged-in.page-template-contact_us .table,
.logged-in.admin-bar.page-template-about_us .table,
.logged-in.admin-bar.home-page-scroll .table,
.logged-in.admin-bar.page-template-happy_clients .table,
.logged-in.admin-bar.page-template-collectible_cars .table,
.logged-in.admin-bar.page-template-our_deals .table,
.logged-in.admin-bar.page-template-in_stock .table {
    height: calc(100vh - 52px - 32px);
}
.category .table-cell,
.page-template-contact_us .table-cell,
.page-template-about_us .table-cell,
.home-page-scroll .table-cell,
.page-template-happy_clients .table-cell,
.page-template-collectible_cars .table-cell,
.page-template-our_deals .table-cell,
.page-template-in_stock .table-cell {
    display: table-cell;
    vertical-align: middle;
}
/* =========================== */

/* =========================== */
@media (max-width: 767px) {
    .home-slider .slick-slide img {
        display: block;
        width: 100vw;
        height: calc(100vh - 52px - 60px);
        object-fit: cover;
        /* object-position: top left; */
         object-position: center; 
        
    }
    .logged-in.admin-bar .home-slider .slick-slide img{
        height: calc(100vh - 52px - 60px - 46px);
    }
    .main-content-background{
        background-position: center;
        background-size: cover;
        height: calc(100vh - 52px - 60px);
        overflow: auto;
    }
    .logged-in.admin-bar .main-content-background{
        height: calc(100vh - 52px - 60px - 46px);
    }
    .category .table,
    .page-template-about_us .table,
    .home-page-scroll .table,
    .page-template-happy_clients .table,
    .page-template-collectible_cars .table,
    .page-template-our_deals .table,
    .page-template-in_stock .table{
        display: table;
        table-layout: fixed;
        height: calc(100vh - 52px - 60px);
        overflow: auto;
        margin: 0;
    }
    .logged-in.admin-bar.category .table,
    .logged-in.admin-bar.page-template-about_us .table,
    .logged-in.admin-bar.home-page-scroll .table,
    .logged-in.admin-bar.page-template-happy_clients .table,
    .logged-in.admin-bar.page-template-collectible_cars .table,
    .logged-in.admin-bar.page-template-our_deals .table,
    .logged-in.admin-bar.page-template-in_stock .table {
        height: calc(100vh - 52px - 60px - 46px);
    }
}
/* =========================== */

/* =========================== */
@media (min-width: 768px) {
  .panel-heading {
    display: none;
  }
  .panel {
    border: none;
    box-shadow: none;
  }
  .panel-collapse {
    height: auto;
  }
  .panel-collapse.collapse {
    display: block;
    visibility: visible;
  }
}
@media (max-width: 767px) {
  .tab-content .tab-pane {
    display: block;
    visibility: visible;
  }
  .nav-tabs {
    display: none;
  }
  .panel-title a {
    display: block;
  }
  .panel {
    margin: 0;
    box-shadow: none;
    border-radius: 0;
    margin-top: -2px;
  }
  .tab-pane:first-child .panel {
    border-radius: 5px 5px 0 0;
  }
  .tab-pane:last-child .panel {
    border-radius: 0 0 5px 5px;
  }
}

/* =========================== */

/* =========================== */
/* Template Name: How is Works */
/* =========================== */

.page-template-how_is_works .line {
  display: table;
  white-space: nowrap;
  color: white;
  overflow: hidden;
}
.page-template-how_is_works .line:before,
.page-template-how_is_works .line:after {
  border-top: 1px solid #d6c581;
  content: '';
  display: table-cell;
  position: relative;
  top: 0.5em;
  width: 45%;
}
.page-template-how_is_works .line:before {
  left: 1.5%;
}
.page-template-how_is_works .line:after {
  right: 1.5%;
}
.page-template-how_is_works .nav-tabs{
    color:white;
    text-align: center;
    border: none;
}
.page-template-how_is_works .nav-tabs>li>a, 
.page-template-how_is_works .nav-tabs>li>a:hover, 
.page-template-how_is_works .nav-tabs>li>a:focus,
.page-template-how_is_works .nav-tabs>li.active>a, 
.page-template-how_is_works .nav-tabs>li.active>a:hover, 
.page-template-how_is_works .nav-tabs>li.active>a:focus {
     color: #d6c581; 
     background-color: transparent; 
     border: none; 
     padding: 30px 0;
}

.page-template-how_is_works .nav-tabs>li:not(:last-child)>a>h4:after {
    content:'|';
    color: #d6c581;
        padding: 0 7.5px;
}
.page-template-how_is_works  .panel.panel-default {
    background: rgba(221, 221, 221, 0.5);
    color: white;
    text-align: center;
    font-size: 18px;
    border-radius: 0;
}
.page-template-how_is_works  .panel.panel-default h4 {
    font-size: 24px;
}

@media (max-width: 767px){
    .page-template-how_is_works .line {
        margin-bottom: 45px;
    }
    .panel-default>.panel-heading {
    color: #333333;
        background-color: rgba(245, 245, 245, 0.5);
        border-color: #ddd;
    }
}
/* =========================== */


/* =========================== */
/* Template Name:Happy Clients */
/* =========================== */
.page-template-happy_clients img{
    border-radius: 50%;
    width: 300px;
    height: 300px;
    object-fit: cover;
    margin: 0 auto;
}
.page-template-happy_clients .image{
    position:relative;
    margin: 0 auto;
    text-align: center;
    color: white;
}
.page-template-happy_clients .image .border-in{
    position: absolute;
    top: 7.5px;
    bottom: 7.5px;
    left: 7.5px;
    right: 7.5px;
    width: 285px;
    height: 285px;
    border: 1px solid white;
    border-radius: 50%;
    margin: 0 auto;
}
.page-template-happy_clients .slick-slider {
    display: grid;
        padding: 100px;
}
[dir='rtl'] .page-template-happy_clients .slick-prev {
    right: 0px;
}
[dir='rtl'] .page-template-happy_clients .slick-next {
    left: 0px;
}
/* =========================== */


/* =========================== */
/* Template Name: single post  */
/* =========================== */
.page-template-contact_us .main-content-inner,
.page-template-how_is_works .main-content-inner,
.single .main-content-inner {
    padding-top: 10vh;
}
 .single .slick-slide, 
.single .slick-slide img,
.single .slick-slide iframe {
    height: 50vh;
    min-height: 200px;
}

/* .ytp-cued-thumbnail-overlay .ytp-cued-thumbnail-overlay-image{
        background-size: 100% !important;
    background-image: url(http://localhost/crazycar.co.il/wp-content/uploads/2017/07/home_slider.jpg) !important;

} */
.single .gallery{
    padding: 0;
}
.single .gallery a img{
    max-width: 100%;
    /* opacity: 1 !important; */
}
.single .fvp-overlay, .fvp-dynamic {
    height: 100%;
    width: 100%;
     background-color: white; 
}
 .single .fvp-overlay .fvp-actionicon,
.single .fvp-dynamic .fvp-actionicon {
    height: 100%;
    width: 100%;
    display: block;
    background-image: url(../../plugins/featured-video-plus/img/playicon.png);
} 
.single .content {
    padding: 15px 30px;
    background: rgba(0, 0, 0, 0.5);
    height: 50vh;
    min-height: 200px;
    overflow: auto;
}
.single .content h2{
    text-align: center;
    color: #d6c581;
    margin-top: 0;
}
.single .content .performance {
    text-align: center;
}
.single .content .performance span{
    text-align: right;
}
.single .content .part:not(:last-child):after {
    content:'|';
    padding: 0 3.5px;
    font-size: 44px;
    font-weight: 100;
    line-height: 1;
}
.single .content .part span {
    display: inline-block;
}
.single .content .part span.number {
    font-size: 44px;
    line-height: 1;
    padding-left: 5px;
}
.single .content .part span.text {
    font-size: 20px;
    line-height: 18px;
}
.single .content .content-text{
	 margin-top: 10px;
     text-align: justify; 
}
.single .content .price-title{
    text-align: center;
    font-size: 0.75em;
    margin-top: 1em;
}
.single .content h2.price{
    margin-bottom: 0;
}
.single .content .price_importer{
    text-align: center;
    font-size: 1em;
    margin-top: 0;
}
.single .content .price_importer span{
    color: red;
    text-decoration: line-through;
}
.single .slick-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


@media (max-width: 1199px){
    .single .content {
        padding: 15px;
    }
    .single .content .part:not(:last-child):after {
        padding: 0;
        font-size: 40px;
    }
    .single .content .part span.number {
        font-size: 40px;
    }
    .single .content .part span.text {
        font-size: 17px;
        line-height: 1;
    }
}
@media (max-width: 991px){
    .single .content .part:not(:last-child):after {
        padding: 0;
        font-size: 30px;
    }
    .single .content .part span.number {
        font-size: 28px;
    }
    .single .content .part span.text {
        font-size: 12px;
    }
    
}
@media (max-width: 767px){
    .page-template-contact_us .main-content-inner,
    .page-template-how_is_works .main-content-inner,
    .single .main-content-inner {
        padding-top: 5vh;
    }
    /* .single .gallery{
        padding: 0 15px;
    } */
    .single .slick-slide,
    .single .slick-slide iframe {
        height: calc(0.5625 * (100vw - 30px));
        max-height: calc(85vh - 50px);
    }

    .single .content {
        height: 100%;
    }
    .single .content .content-text {
        font-size: 14px;
    }
    
}
@media (max-width: 419px){
    
     .single .content .part:not(:last-child):after {
        font-size: 28px;
        padding: 0 3px 0 0;
    }
    .single .content .part span.number {
        font-size: 28px;
        padding-left: 5px;
    }
    .single .content .part span.text {
        font-size: 12px;
        font-weight: 100;
    } 
    
}
@media (max-width: 399px){
    
     .single .content .part:not(:last-child):after {
        font-size: 25px;
        padding: 0 3px 0 0;
    }
    .single .content .part span.number {
        font-size: 25px;
        padding-left: 5px;
    }
    .single .content .part span.text {
        font-size: 11px;
        font-weight: 100;
    } 
    
}
@media (max-width: 374px){
    
    .single .content .part:not(:last-child):after {
        font-size: 24px;
        padding: 0 3px 0 0;
    }
    .single .content .part span.number {
        font-size: 24px;
        padding-left: 3px;
    }
    .single .content .part span.text {
        font-size: 11px;
        font-weight: 100;
    }
    
}
@media (max-width: 359px){
    
    .single .content .part:not(:last-child):after {
        font-size: 22px;
        padding: 0 3px 0 0;
    }
    .single .content .part span.number {
        font-size: 20px;
        padding-left: 3px;
    }
    .single .content .part span.text {
        font-size: 9px;
        font-weight: 100;
    }

    
}

/* =========================== */




/* =========================== */
/* Template Name: category     */
/* =========================== */
/* == slick-button == */
[dir='rtl'] .category .slick-prev {
    right: -80px;
}
[dir='rtl'] .category .slick-next {
    left: -80px;
}
/* ========== */
.category .table .table {
    background-color: transparent;
}
.category .slick-slide div {
    font-size: 0;
}
.category .slick-slide div div {
    /* height: calc((100vh / 2.5) - 50px); */
    height: calc(45vh - 25px - 52px);
    /* min-height: 120px; */
    padding: 7.5px;
    position: relative;
}
.category .slick-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* min-height: 120px; */
}
.category .slick-slide .hover {
    position: absolute;
    display: none;
    top: 7.5px;
    bottom: 7.5px;
    left: 7.5px;
    right: 7.5px;
    width: auto;
    height: auto;
    color: black;
    text-align: center;
    font-weight: bold;
    background: rgba(212, 196, 129, 0.65);

    background: -moz-linear-gradient(0deg, rgba(214, 197, 129, 0.75) 0%, rgba(224, 216, 192, 0.75) 56%, rgba(224, 216, 192, 0.75) 70%, rgba(214, 197, 129, 0.75) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(214, 197, 129, 0.75)), color-stop(56%, rgba(224, 216, 192, 0.75)), color-stop(70%, rgba(224, 216, 192, 0.75)), color-stop(100%, rgba(214, 197, 129, 0.75))); /* safari4+,chrome */
    background: -webkit-linear-gradient(0deg, rgba(214, 197, 129, 0.75) 0%, rgba(224, 216, 192, 0.75) 56%, rgba(224, 216, 192, 0.75) 70%, rgba(214, 197, 129, 0.75) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(0deg, rgba(214, 197, 129, 0.75) 0%, rgba(224, 216, 192, 0.75) 56%, rgba(224, 216, 192, 0.75) 70%, rgba(214, 197, 129, 0.75) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(0deg, rgba(214, 197, 129, 0.75) 0%, rgba(224, 216, 192, 0.75) 56%, rgba(224, 216, 192, 0.75) 70%, rgba(214, 197, 129, 0.75) 100%); /* ie10+ */
    background: linear-gradient(90deg, rgba(214, 197, 129, 0.75) 0%, rgba(224, 216, 192, 0.75) 56%, rgba(224, 216, 192, 0.75) 70%, rgba(214, 197, 129, 0.75) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(214, 197, 129, 0.75)', endColorstr='rgba(214, 197, 129, 0.75)',GradientType=1 ); /* ie6-9 */

}
.category .slick-slide div div:hover .hover {
        display: block;
}
.category .slick-slide .hover hr {
    margin: 0 auto;
    width: 100px;
    border-top: 2px solid black;
}
.category .slick-slide .hover p {
    margin: 0;
}
.category .slick-slide .hover .title{
    font-size: 24px;
}
.category .slick-slide .hover .price{
    font-size: 30px;
}

.category .slick-slide .hover .table{
    display: table;
    width: 100%;
    height: 100%;
}
.category .slick-slide .hover .table-cell{
    display: table-cell;
    vertical-align: middle;
}

@media (max-width: 767px){
    /* == slick-button == */
    [dir='rtl'] .category .slick-prev {
        right: -40px;
        height: 100%;
    }
    [dir='rtl'] .category .slick-next {
        left: -40px;
        height: 100%;
    }
    [dir='rtl'] .category .slick-prev:before {
        font-size: 80px;
    }

    [dir='rtl'] .category .slick-next:before {
        font-size: 80px;
    }
    /* ========== */
    .category .slick-slide div div {
        height: calc(45vh - 52px - 60px);
    }
    
    .category .slick-slide div div .hover {
        /* background: rgba(212, 196, 129, 0.35); */
        display: block;
    }
    .category .slick-slide div div:focus .hover {
        /* background: rgba(212, 196, 129, 0.65); */
        display: none;
    }

    .category .slick-slide .hover .title{
        font-size: 18px;
    }
    .category .slick-slide .hover .price{
        font-size: 24px;
    }
}
@media (max-width: 767px) and (max-height: 460px) {
    .category .slick-slide div div {
        height: calc(45vh - 52px);
    }
    .category .slick-slide .hover .title,
    .category .slick-slide .hover .price {
        font-size: 5vh;
        display: inline-block;
    }
    .category .slick-slide .hover hr {
        width: 10px;
        padding: 0.5vh 0;
        margin: 0 5px;
        display: inline-block;
    }
}
/* =========================== */


/* =========================== */
/* Template Name: Our Deals     */
/* =========================== */
/* == slick-button == */
[dir='rtl'] .page-template-collectible_cars .slick-prev,
[dir='rtl'] .page-template-our_deals .slick-prev,
[dir='rtl'] .page-template-in_stock .slick-prev {
    right: -80px;
}
[dir='rtl'] .page-template-collectible_cars .slick-next,
[dir='rtl'] .page-template-our_deals .slick-next,
[dir='rtl'] .page-template-in_stock .slick-next {
    left: -80px;
}
/* ========== */
.page-template-collectible_cars .slick-slide div div,
.page-template-our_deals .slick-slide div div,
.page-template-in_stock .slick-slide div div{
    text-align: center;;
    padding: 7.5px;
}
.page-template-collectible_cars .slick-slide a,
.page-template-our_deals .slick-slide a,
.page-template-in_stock .slick-slide a{
    display: inline-block;
    width: calc(40vh - 52px);
    max-width: 150px;
}
.page-template-collectible_cars .slick-slide a img,
.page-template-our_deals .slick-slide a img,
.page-template-in_stock .slick-slide a img{
    /*-webkit-filter: grayscale(100%);*/
    /*-webkit-filter: grayscale(1); /* Webkit */
    /*filter: gray; /* IE6-9 */
    /*filter: grayscale(1); /* W3C */
} 
@media (max-width: 767px){
    /* == slick-button == */
    [dir='rtl'] .page-template-collectible_cars .slick-prev,
    [dir='rtl'] .page-template-our_deals .slick-prev,
	[dir='rtl'] .page-template-in_stock .slick-prev	{
        right: -40px;
        height: 100%;
    }
    [dir='rtl'] .page-template-collectible_cars .slick-next,
    [dir='rtl'] .page-template-our_deals .slick-next,
	[dir='rtl'] .page-template-in_stock .slick-next	{
        left: -40px;
        height: 100%;
    }
    [dir='rtl'] .page-template-collectible_cars .slick-prev:before,
    [dir='rtl'] .page-template-our_deals .slick-prev:before,
	[dir='rtl'] .page-template-in_stock .slick-prev:before	{
        font-size: 80px;
    }

    [dir='rtl'] .page-template-collectible_cars .slick-next:before,
    [dir='rtl'] .page-template-our_deals .slick-next:before,
	[dir='rtl'] .page-template-in_stock .slick-next:before	{
        font-size: 80px;
    }
    /* ========== */
    .page-template-collectible_cars .slick-slide a,
    .page-template-our_deals .slick-slide a,
	.page-template-in_stock .slick-slide a{
        width: calc(40vh - 52px - 60px);
    }
}
@media (max-width: 767px) and (max-height: 460px) {
    .page-template-collectible_cars .slick-slide a,
    .page-template-our_deals .slick-slide a,
	.page-template-in_stock .slick-slide a{
        width: calc(40vh - 52px);
    }
}
/* =========================== */


/* =========================== */
/* == slick-dots == */
.deals-slider.slick-dotted.slick-slider,
.category-slider.slick-dotted.slick-slider,
.single-slider.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.deals-slider .slick-dots li, 
.category-slider .slick-dots li, 
.single-slider .slick-dots li {
    margin: 0;
    width: 16px;
    height: 16px;
}
.deals-slider .slick-dots li button,
.category-slider .slick-dots li button,
.single-slider .slick-dots li button {
    width: 16px;
    height: 16px;
}
.deals-slider .slick-dots li button:before,
.category-slider .slick-dots li button:before,
.single-slider .slick-dots li button:before {
    font-size: 8px;
    line-height: 16px;
    width: 16px;
    height: 16px;
    color: white;
    opacity: 0.75;
}
.deals-slider .slick-dots li button:hover:before,
.deals-slider .slick-dots li button:focus:before ,
.deals-slider .slick-dots li.slick-active button:before,
.category-slider .slick-dots li button:hover:before,
.category-slider .slick-dots li button:focus:before ,
.category-slider .slick-dots li.slick-active button:before,
.single-slider .slick-dots li button:hover:before,
.single-slider .slick-dots li button:focus:before ,
.single-slider .slick-dots li.slick-active button:before {
    color: #d6c581;
}
/* ========== */
/* =========================== */


/* =========================== */
/* =========================== */


/* =========================== */
@media (min-width: 768px){
    .navbar-header {
        float: left;
    }
}
.navbar .container{
    padding:0;
}
.navbar-brand {
    float: left;
}

.navbar-brand.navbar-brand-image{
    padding: 5px 15px 3px 15px;
    width:calc(50% + (110px / 2));
}
.navbar-brand.navbar-brand-image img{
    max-height: 42px;
    width: auto;
}

ul.list-inline.social {
    float: left;
    margin: 15px 0;
    font-size: 16px;
    line-height: 20px;
}
footer.site-footer ul.list-inline.social{
    font-size: 24px;
    line-height: 24px;
}
footer.site-footer ul button {
    padding-top: 0px;
    padding-bottom: 0px;
     margin-top: -2px;
    margin-bottom: -2px; 
    border: none;
    background: transparent;
    color: #777;
}
footer.site-footer ul.list-inline.social.right {
    float: right;  
}
ul.list-inline.social li {
        padding: 0;
}
ul.list-inline.social li a{
        padding: 14px 4px;
        text-decoration: none;
        color: #777;
}
footer.site-footer ul.list-inline.social li a{
    padding: 0 4px;
}

header ul.list-inline.social li a.tel::before {
    content:'|';
        padding: 0 0 0 10px;
}
header ul.list-inline.social li a.tel:after {
    content:'|';
    padding: 0 10px 0 0;
}
.navbar-default {
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    float: right;
    margin-right: 15px;
    margin-left: auto;
    margin: 7.5px 15px 7.5px auto;
    border: none;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    width: 30px;
    height: 3px;
    background-color: #d6c581;
}
.navbar-default .navbar-collapse, 
.navbar-default .navbar-form{
        border-color: #d6c581;
}

nav.site-navigation {
    border-bottom: 2px solid #d6c581;

    background: -moz-linear-gradient(45deg, #27252e 0%, #504B5E 25%, #3E3B4A 51%, #504B5E 75%, #27252e 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #27252e), color-stop(25%, #504B5E), color-stop(51%, #3E3B4A), color-stop(75%, #504B5E), color-stop(100%, #27252e)); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, #27252e 0%, #504B5E 25%, #3E3B4A 51%, #504B5E 75%, #27252e 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, #27252e 0%, #504B5E 25%, #3E3B4A 51%, #504B5E 75%, #27252e 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, #27252e 0%, #504B5E 25%, #3E3B4A 51%, #504B5E 75%, #27252e 100%); /* ie10+ */
    background: linear-gradient(45deg, #27252e 0%, #504B5E 25%, #3E3B4A 51%, #504B5E 75%, #27252e 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27252e', endColorstr='#27252e',GradientType=1 ); /* ie6-9 */
}
.navbar a, .navbar-default .navbar-nav>li>a {
    color: white;
}
/* .wpcf7 .col-sub input, */
footer.site-footer,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #27252e;
    /* background: -moz-linear-gradient(0deg, #E3CC59 0%, #fff4d4 50%, #E3CC59 100%);  ff3.6+  */
    /* background: -webkit-gradient(linear, left top, right top, color-stop(0%, #E3CC59), color-stop(50%, #fff4d4), color-stop(100%, #E3CC59));  safari4+,chrome  */
    /* background: -webkit-linear-gradient(0deg, #E3CC59 0%, #fff4d4 50%, #E3CC59 100%);  safari5.1+,chrome10+  */
    /* background: -o-linear-gradient(0deg, #E3CC59 0%, #fff4d4 50%, #E3CC59 100%);  opera 11.10+  */
    /* background: -ms-linear-gradient(0deg, #E3CC59 0%, #fff4d4 50%, #E3CC59 100%);  ie10+  */
    /* background: linear-gradient(90deg, #E3CC59 0%, #fff4d4 50%, #E3CC59 100%);  w3c  */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E3CC59', endColorstr='#E3CC59',GradientType=1 );  ie6-9  */
    background: -moz-linear-gradient(0deg, #d6c581 0%, #e0d8c0 56%, #e0d8c0 70%, #d6c581 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #d6c581), color-stop(56%, #e0d8c0), color-stop(70%, #e0d8c0), color-stop(100%, #d6c581)); /* safari4+,chrome */
    background: -webkit-linear-gradient(0deg, #d6c581 0%, #e0d8c0 56%, #e0d8c0 70%, #d6c581 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(0deg, #d6c581 0%, #e0d8c0 56%, #e0d8c0 70%, #d6c581 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(0deg, #d6c581 0%, #e0d8c0 56%, #e0d8c0 70%, #d6c581 100%); /* ie10+ */
    background: linear-gradient(90deg, #d6c581 0%, #e0d8c0 56%, #e0d8c0 70%, #d6c581 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6c581', endColorstr='#d6c581',GradientType=1 ); /* ie6-9 */
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
    color: #27252e;
    /* background: -moz-linear-gradient(0deg, #E3CC59 0%, #fff4d4 50%, #E3CC59 100%);  ff3.6+  */
    /* background: -webkit-gradient(linear, left top, right top, color-stop(0%, #E3CC59), color-stop(50%, #fff4d4), color-stop(100%, #E3CC59));  safari4+,chrome  */
    /* background: -webkit-linear-gradient(0deg, #E3CC59 0%, #fff4d4 50%, #E3CC59 100%);  safari5.1+,chrome10+  */
    /* background: -o-linear-gradient(0deg, #E3CC59 0%, #fff4d4 50%, #E3CC59 100%);  opera 11.10+  */
    /* background: -ms-linear-gradient(0deg, #E3CC59 0%, #fff4d4 50%, #E3CC59 100%);  ie10+  */
    /* background: linear-gradient(90deg, #E3CC59 0%, #fff4d4 50%, #E3CC59 100%);  w3c  */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E3CC59', endColorstr='#E3CC59',GradientType=1 );  ie6-9  */
    background: -moz-linear-gradient(0deg, #d6c581 0%, #e0d8c0 56%, #e0d8c0 70%, #d6c581 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #d6c581), color-stop(56%, #e0d8c0), color-stop(70%, #e0d8c0), color-stop(100%, #d6c581)); /* safari4+,chrome */
    background: -webkit-linear-gradient(0deg, #d6c581 0%, #e0d8c0 56%, #e0d8c0 70%, #d6c581 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(0deg, #d6c581 0%, #e0d8c0 56%, #e0d8c0 70%, #d6c581 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(0deg, #d6c581 0%, #e0d8c0 56%, #e0d8c0 70%, #d6c581 100%); /* ie10+ */
    background: linear-gradient(90deg, #d6c581 0%, #e0d8c0 56%, #e0d8c0 70%, #d6c581 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6c581', endColorstr='#d6c581',GradientType=1 ); /* ie6-9 */
}
footer.site-footer{
    margin-top: 5px;
    display: block;
    position: fixed;
    top: calc(100vh - 60px);
    left: 0;
    right: 0;
}
footer.site-footer .container{
    padding-bottom: 0;
}
header.site-header{
    display: block;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index:99999;
}
/* =========================== */



/* =========================== */
/* Template Name: Contact Us   */
/* =========================== */
.wpcf7 input,
.wpcf7 textarea{
    width: 100%;
    background: transparent;
    border-color: white;
    border-width: 1px;
    padding: 2px 5px;
}
.col-name,
.col-phone,
.col-subject,
.col-email,
.col-message,
.col-sub{
    margin-bottom: 20px;
    padding: 0;
}
.col-name,
.col-subject{
    padding-left: 7.5px;
}
.col-phone,
.col-email{
    padding-right: 7.5px;
}
span.wpcf7-not-valid-tip {
    position: absolute;
    font-size: 12px;
    width: 100%;
    right: 0;
    padding: 0 2px;
}
div.wpcf7 .ajax-loader {
    width: 100%;
    margin: 0;
}
div.wpcf7-response-output {
    margin: 0;
    
}
.wpcf7 .col-sub input{
    border-width: 0px;
    /* border-color: #d6c581; */
     color: white; 
    /* text-shadow:2px 2px 8px #d6c581; */
    font-weight: bold;

    background: -moz-linear-gradient(0deg, rgba(214, 197, 129, 0.50) 0%, rgba(224, 216, 192, 0.50) 56%, rgba(224, 216, 192, 0.50) 70%, rgba(214, 197, 129, 0.50) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(214, 197, 129, 0.50)), color-stop(56%, rgba(224, 216, 192, 0.50)), color-stop(70%, rgba(224, 216, 192, 0.50)), color-stop(100%, rgba(214, 197, 129, 0.50))); /* safari4+,chrome */
    background: -webkit-linear-gradient(0deg, rgba(214, 197, 129, 0.50) 0%, rgba(224, 216, 192, 0.50) 56%, rgba(224, 216, 192, 0.50) 70%, rgba(214, 197, 129, 0.50) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(0deg, rgba(214, 197, 129, 0.50) 0%, rgba(224, 216, 192, 0.50) 56%, rgba(224, 216, 192, 0.50) 70%, rgba(214, 197, 129, 0.50) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(0deg, rgba(214, 197, 129, 0.50) 0%, rgba(224, 216, 192, 0.50) 56%, rgba(224, 216, 192, 0.50) 70%, rgba(214, 197, 129, 0.50) 100%); /* ie10+ */
    background: linear-gradient(90deg, rgba(214, 197, 129, 0.50) 0%, rgba(224, 216, 192, 0.50) 56%, rgba(224, 216, 192, 0.50) 70%, rgba(214, 197, 129, 0.50) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(214, 197, 129, 0.50)', endColorstr='rgba(214, 197, 129, 0.50)',GradientType=1 ); /* ie6-9 */
}

.wpcf7 input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
.wpcf7 input::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
.wpcf7 input:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
.wpcf7 input:-moz-placeholder { /* Firefox 18- */
  color: white;
}
.wpcf7 textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
.wpcf7 textarea::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
.wpcf7 textarea:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
.wpcf7 textarea:-moz-placeholder { /* Firefox 18- */
  color: white;
}
/* =========================== */


/* =========================== */
.contact-mobile{
    /* position: fixed; */
    /* bottom: 60px; */
    background: #777;
    padding: 15px;
    text-align: center;
    /* height: 140px; */
    width: 100%;
    display: none;
    color:white;
}
.contact-mobile-visible .contact-mobile
{
    display: inline-block;
}


.contact-mobile div.wpcf7 {
    max-width: 485px;
    margin: 0 auto;
}
.contact-mobile .col-sub {
    padding: 0 15px 0 0;
    border-width: 1px;
}

.contact-mobile div.wpcf7 .ajax-loader {
    position: absolute;
    bottom: -1em;
    right: 50%;
    width: 1em;
}
.contact-mobile div.wpcf7-response-output {
    margin: 0;
    padding: 0 1em;
    position: absolute;
    bottom: -45px;
    width: calc(100vw - 30px);
    max-width: 485px; 
    font-size: 12px;
    left: 0;
}
.contact-mobile .wpcf7-form.invalid .col-sub{
    margin-bottom: 40px;
}
.contact-mobile .col-name,
.contact-mobile .col-phone,
.contact-mobile .col-sub{
    margin-bottom: 0;
}
@media (min-width: 420px){
    .contact-mobile p{
        font-size: 18px;
    }
}  
/* =========================== */


/* =========================== */
.home-slider,.deals-slider,.category-slider,.single-slider{
    visibility: hidden;
}
.slick-initialized {
    visibility: visible;
}
/* =========================== */


/* =========================== */
h2.page-title {
    margin: 2.5vh 0;
    font-size: 5vh;
    line-height: 1;
    text-align: center;
}
/* =========================== */


/* =========================== */
.pager li>a, .pager li>span {
    display: inline-block;
    padding: 0.25em 0.75em;
    margin: 0.25em 0;
    font-size: 0.75em;
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid #fff;
    border-radius: 15px;
}
.pager li.previous>a, .pager li.previous>span{
    border-radius: 0 15px;
}

.pager li.next>a, .pager li>span{
    border-radius: 15px 0;
}
/* =========================== */


.center-img a img{
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    z-index: 99;
    bottom: 0;
    max-width: 25%;

    margin: auto;
}

@media (max-width: 767px) {
    .center-img a img{
        max-width: 80px;
    }
}
/* =========================== */
@media (max-width: 767px) {
    button#enable-toolbar-trigger {
        margin-top: calc(52px - 100vh) !important;
    }
}

/* =========================== */
.arrow-nav span.arrow-1 {
    -webkit-animation: arrow-jump 2s infinite;
    /* Safari 4+ */
    /* Fx 5+ */
    /* Opera 12+ */
    /* Explorer 7 8+ */
    animation: arrow-jump 2s infinite;
    /* IE 10+, Fx 29+ */
}
.arrow-nav {
    font-size: 1.8em;
    line-height: 1em;
    width: 1em;
    outline: none;
    text-decoration: none;
    position: absolute;
    bottom: 25px;
    left: 50%;
    margin: -0.5em 0 0 -0.5em;
    z-index: 51;
    height: 50px;
}

.arrow-nav a:hover, .arrow-nav a:focus {
    text-decoration: none;
    
}
.arrow-nav span {
    display: block;
    color: #fff;
    margin: 0 auto;
}
body.keyboard-navigation>:not(#enable-toolbar) .arrow-nav a#arrow1:focus,
body.keyboard-navigation>:not(#enable-toolbar) .arrow-nav a#arrow1:focus > *, 
.arrow-nav a#arrow1:hover,
.arrow-nav a#arrow1:focus{
    color: #fff !important;
}
@keyframes arrow-jump {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}
/* =========================== */
/*   SubCategory in Category   */
/* =========================== */
a.cat {
    text-decoration: none;
    text-align: center;
}
a.cat span.table {
    height: 100% !important;
}
a.cat span.table-cell {
    background: rgba(212, 196, 129, 0.65);
    background: -moz-linear-gradient(0deg, rgba(214, 197, 129, 0.75) 0%, rgba(224, 216, 192, 0.75) 56%, rgba(224, 216, 192, 0.75) 70%, rgba(214, 197, 129, 0.75) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(214, 197, 129, 0.75)), color-stop(56%, rgba(224, 216, 192, 0.75)), color-stop(70%, rgba(224, 216, 192, 0.75)), color-stop(100%, rgba(214, 197, 129, 0.75)));
    background: -webkit-linear-gradient(0deg, rgba(214, 197, 129, 0.75) 0%, rgba(224, 216, 192, 0.75) 56%, rgba(224, 216, 192, 0.75) 70%, rgba(214, 197, 129, 0.75) 100%);
    background: -o-linear-gradient(0deg, rgba(214, 197, 129, 0.75) 0%, rgba(224, 216, 192, 0.75) 56%, rgba(224, 216, 192, 0.75) 70%, rgba(214, 197, 129, 0.75) 100%);
    background: -ms-linear-gradient(0deg, rgba(214, 197, 129, 0.75) 0%, rgba(224, 216, 192, 0.75) 56%, rgba(224, 216, 192, 0.75) 70%, rgba(214, 197, 129, 0.75) 100%);
    background: linear-gradient(90deg, rgba(214, 197, 129, 0.75) 0%, rgba(224, 216, 192, 0.75) 56%, rgba(224, 216, 192, 0.75) 70%, rgba(214, 197, 129, 0.75) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(214, 197, 129, 0.75)', endColorstr='rgba(214, 197, 129, 0.75)',GradientType=1 );

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
a.cat span.table-cell span
 {
    font-size: 30px;
    color: black;
    font-weight: bold;
}
/* =========================== */